body {
    font-family: 'helvetica neue', helvetica, arial, sans-serif;
    background: #fafafa;
    color: #333;
    padding: 1em 2em;
}

header,
aside,
section,
footer {
    display: block;
}

h1 {
    font-weight: lighter;
    margin-bottom: 0px;
}

.separador {clear:both;}
p,
li {
    /* line-height: 1.3em;*/
    margin: 0 0 0.7em 0;
    list-style: none;
}

.hide {
    display: none !important;
}

#app {
    margin: 2em 0;
    background: #dddc88;
    padding: 1em 2em;
    overflow: auto;
}
#subir {position: fixed;
    bottom: 10px;
    right: 10px;
    padding: 3px 8px;
    background-color: WHITE;
    text-decoration: none;}

input[type='file'] {
    color: transparent;
}

.dragdrop #app {
    background: #393;
}

a {
    color: #666;
}

input[type="file"] {
    font-size: 1.8em;
}

#logo {
    float: left;
    margin-right: 10px;
}

#masinfo {
    text-decoration: none;
    border: 1px solid gray;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0px 4px;
}

blockquote {
    background: #e7ddac;
    padding: 1em;
    margin: 0px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
}

footer {
    font-size: 0.8em;
    padding-top: 4em;
}

canvas {
    display: none;
}

#output a {
    float: left;
    margin-top: 1em;
    background: #96ba46;
    color: #fff;
    padding: 1em;
    border-radius: 4px;
    text-decoration: none;
    font-size: 1.3em;
}

#output ul {
    float: left;
    padding: 0px 0px 0px 10px;
}

@media only screen and (max-width: 600px) {
    body {
      padding:1em 1em;
    }
  }
